/* @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*==BASIC-SETUP==*/
body {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  background: #ffffff;
}

a,
a:hover {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label {
  margin-bottom: 0;
}

/* Scroll top START */

.progress-wrap {
	position: fixed;
	right: 30px;
	bottom: 30px;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset  0 0 0 2px rgba(0,0,0,0.1);
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.progress-wrap::after {
	position: absolute;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  content: "\f106";
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	color: rgba(0, 0, 0, 0.3);
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::after {
	opacity: 0;
}
.progress-wrap::before {
	position: absolute;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  content: "\f106";
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	opacity: 0;
	background: black;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 2;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::before {
	opacity: 1;
}
.progress-wrap svg path {
	fill: none;
}
.progress-wrap svg.progress-circle path {
	stroke: rgba(0, 0, 0, 0.2);
	stroke-width: 4;
	box-sizing:border-box;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

/* Scroll top END */
.preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1000;
}

.spinner {
	width: 50px;
	height: 50px;
	border: 6px solid #f3f3f3;
	border-top: 6px solid #01B7A6;
	border-radius: 50%;
	animation: spin 1s linear infinite;
}

@keyframes spin {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
}

.header-area {
	position: relative;
	padding: 45px 0 0;
	background-color: #F7F5F9;
	z-index: 999;
}

.hero-bg {
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}


.hero-left {
	max-width: 712px;
	text-align: center;
}

.logo-area img {
	/* max-width: 352px; */
	max-width: 230px;
}

.logo-area a span {
	display: block;
	font-weight: 300;
	color: #2A2A2A;
	font-size: 64px;
	text-align: center;
}

.hero-title h2 {
	font-weight: 400;
	color: #2A2A2A;
	font-size: 56px;
	line-height: 77px;
	margin: 30px 0 0;
}

.hero-r-img img {
	/* max-width: 542px; */
	max-width: 445px;
}

.hero-r-btn img {
	/* max-width: 258px; */
	max-width: 210px;
}

.hero-r-btn a {
	transition: 0.2s;
	z-index: 9999;
	position: relative;
}

.hero-r-btn a:hover {
	opacity: 0.8;
}

.hero-btm-btn {
	text-align: center;
	padding-top: 170px;
	position: relative;
}

.hero-btm-btn a {
	display: inline-block;
	font-size: 30px;
	font-weight: 400;
	background-color: #10C0AD;
	color: #ffffff;
	border-radius: 40px;
	text-transform: capitalize;
	padding: 40px 60px;
}

.hero-shape {
	z-index: 1;
}

.hero-shape img {
	margin-top: -495px;
}

.sub-area {
	background-image: url('images/sub-bg.png');
	background-repeat: no-repeat;
	position: relative;
	margin-top: -600px;
	z-index: 999;
	padding: 250px 0;
	background-size: 100% 100%;
}

.sub-r {
	text-align: center;
}

.sub-r h2 {
	font-size: 48px;
	color: #2A2A2A;
	font-weight: 600;
	margin: 80px 0 220px;
}

.logo {
	display: none;
}

.wyg-area {
	position: relative;
	/* margin-top: -600px; */
	z-index: 999;
	padding: 50px 0;
}

.wyg-r h2 {
	font-size: 48px;
	color: #2A2A2A;
	font-weight: 600;
	text-align: center;
	margin: 0 0 70px;
}

.wyg-l {
	text-align: right;
	padding-top: 70px;
}

.mlan-area {
	padding: 350px 0;
	background-image: url('images/mlan-bg.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: relative;
	z-index: 999;
	overflow: hidden;
}

.l-s {
	position: absolute;
	right: 0;
	top: 50%;
	z-index: -1;
	transform: translateY(-50%);
}

.mlan-r h2 {
	font-size: 48px;
	color: #2A2A2A;
	font-weight: 600;
	margin: 150px 0 0;
}

.dnp-area {
	padding: 60px 0 0;
	position: relative;
	z-index: 999;
}

.dn-s {
	position: absolute;
	bottom: 0;
	top: 30%;
	z-index: -1;
	transform: translateY(-50%);
}

.dnp-area .wyg-r h2 {
	margin-bottom: 0;
}

.dnp-area .wyg-r {
	text-align: center;
}

.gallery-area {
	padding: 250px 0 0;
	background-image: url('images/gallery-bg.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: relative;
	z-index: 99;
	margin-bottom: 100px;
}

.gallery-area::after{
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 200px;
	background-color: #169E90;
	bottom: -50px;
	left: 0;
	z-index: -1;
}

.gallery-inner {
	text-align: center;
}

.gallery-inner h2 {
	font-size: 48px;
	color: #2A2A2A;
	font-weight: 600;
	margin: 0 0 30px;
}

.about-us-area {
	position: relative;
	padding: 112px 0 188px;
	background-color: #F7F5F9;
	margin-top: -54px;
}

.au-r {
	text-align: center;
}

.au-r h2 {
	font-size: 48px;
	color: #2A2A2A;
	font-weight: 600;
	margin: 0 0 30px;
}

.au-r p {
	color: #2A2A2A;
	font-size: 32px;
	line-height: 90px;
	font-weight: 300;
	padding: 0 100px;
}

.ab-s-1 {
	position: absolute;
	left: 0;
	top: 1px;
}

.ab-s-2 {
	position: absolute;
	right: 0;
	bottom: -2px;
}

.au-l {
	padding-top: 70px;
}

.pyb-area {
	background-color: #169E90;
	padding: 100px 0 100px;
	position: relative;
}

.pyb-s {
	position: absolute;
	left: 0;
	top: -1px;
}

.pyb-title h2 {
	text-align: center;
	font-size: 90px;
	line-height: 60px;
	color: #000000;
	margin: 0 0 50px;
}

.pyb-c-box {
	text-align: center;
}

.pyb-area .container {
	max-width: 1820px;
}

.pyb-c-box3 {
	padding-top: 90px;
}

.pyb-p p {
	text-align: center;
	font-size: 40px;
	color: #000000;
	margin: 20px 0;
}

.pyb-details-wrapper {
	max-width: 1270px;
	margin: 0 auto;
	padding: 40px 0 90px;
}

.bf-left {
	max-width: 650px;
}

.pyb-d-title h3 {
	text-align: center;
	font-size: 48px;
	color: #000000;
	font-weight: 600;
	margin: 0 0 60px;
}

.pyb-d-inner {
	display: grid;
	grid-template-columns: repeat(4,1fr);
	grid-gap: 22px;
}

.pyb-d-i-box {
	border-radius: 25px;
	background-color: #84C7C2;
	min-height: 370px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
}

.pyb-d-i-box p {
	font-size: 32px;
	color: #000000;
	text-align: center;
	margin: 0;
}

.pyb-icon {
	position: absolute;
	top: 50%;
	right: -50px;
	transform: translateY(-50%);
	z-index: 99;
}

.pyb-icon img {
	max-width: 86px;
}

.bussiness-form-area {
	max-width: 1390px;
	margin: 0 auto;
	margin-top: 100px;
	position: relative;
	z-index: 999;
}

.path {
	position: absolute;
	right: 82px;
	top: -65px;
	z-index: -1;
}

.bf-l-top h2 {
	font-size: 32px;
	font-weight: 500;
	color: #000000;
	margin: 0 0 20px;
}

.bf-l-top ul {
	display: flex;
    align-items: flex-start;
    justify-content: center;
}

.bf-l-top ul li {
	padding-right: 20px;
}

.bf-l-top ul li a {
	font-size: 12px;
	font-weight: 500;
	color: #000000;
}

.bf-l-top ul li a img {
	padding: 5px;
	border-radius: 8px;
	transition: 0.2s;
	max-width: 56px;
    height: 70px;
	display: block;
	margin: 0 auto;
	text-align: center;
}

.bf-l-top ul li a img:hover {
	background-color: #00D1BC;
}

.bf-l-top ul li a img.active {
	background-color: #00D1BC;
}

.bf-l-top ul li a span {
	display: block;
	text-align: center;
	margin: 8px 0 0;
}

.input-box label, .input-p {
	display: block;
	font-size: 30px;
	font-weight: 500;
	color: #000000;
	line-height: 24px;
	margin: 25px 0;
}

.input-box input {
	width: 100%;
	max-width: 620px;
	background-color: #ffffff;
	border: 0;
	outline: none;
	border-radius: 10px;
	height: 47px;
	padding-left: 20px;
}

.input-box textarea {
	width: 100%;
	max-width: 620px;
	background-color: #ffffff;
	border: 0;
	outline: none;
	border-radius: 10px;
	padding-left: 20px;
}

.input-box label span {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	margin: 14px 0 0;
	display: block;
}

.input-box2 input {
	padding: 40px 20px 150px;
}

.custom-file-button {
	input[type="file"] {
		margin-left: -2px !important;

		&::-webkit-file-upload-button {
			display: none;
		}
		&::file-selector-button {
			display: none;
		}
	}

	&:hover {
		label {
			cursor: pointer;
		}
	}
}

.input-group-text {
	background-color: #2E4644;
	border: 0;
	outline: none;
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	padding: 10px 25px;
	border-radius: 8px !important;
	margin-right: 25px;
}

.input-group {
	align-items: center;
}

.submit-btn input {
	display: block;
	width: 100%;
	max-width: 527px;
	background-color: #0C655F;
	border-radius: 10px;
	border: 0;
	outline: none;
	font-size: 36px;
	font-weight: 500;
	color: #ffffff;
	padding: 25px 25px;
	margin-top: 40px;
	margin-left: 50px;
	transition: 0.2s;
}

.input-box4 input {
	background-image: url('images/search.svg');
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

.submit-btn input:hover {
	opacity: 0.8;
}

.footer {
	background-color: #F7F5F9;
}

.footer-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	padding: 80px 0;
}

.social {
	position: absolute;
	left: 50%;
	transform: translate(-50%);
}

.social ul {
	display: flex;
	align-items: center;
}

.social ul li {
	padding: 0 0 0 30px;
}

.social ul li a{
	transition: 0.2s;
}

.social ul li a:hover {
	opacity: 0.8;
}

.f-menu ul li a {
	font-size: 36px;
	font-weight: 500;
	text-decoration: underline;
	transition: 0.2s;
	color: #000000;
	line-height: 50px;
}

.f-menu ul li a:hover {
	opacity: 0.8;
}

.footer .container {
	max-width: 1820px;
}

.copy-text {
	background-color: #081B15;
	padding: 80px 0;
}

.copy-text p {
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
}

.bfa-rr {
	display: none !important;
	position: relative !important;
}

.bfa-r {
	position: relative !important;
}

.bfa_inner_cnt {
	position: absolute;
	width: 100%;
	max-width: 330px;
	top: 57%;
	left: 47%;
	transform: translate(-50%,-50%);
}

.bfai_top {
	display: flex;
	align-items: flex-start;
}

.bfai_top img {
	width: 100px;
	height: 100px;
	border-radius: 20px;
	margin-right: 20px;
}

.bfai_top h4 {
	font-size: 16px;
	font-weight: 500;
	margin: 0;
	color: #000000;
}

.bfai_btm p {
	font-size: 14px;
	font-weight: 700;
	margin: 50px 0 0;
	color: #000000;
	text-align: justify;
}



/*====================== PAYMENT PAGE START============================== */

.select-plan-area {
	background-image: url('images/sa-bg.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding: 120px 0 200px;
}

.select-area-inner{
	max-width: 980px;
	margin: 0 auto;
}

.sai-title h2 {
	text-align: center;
	font-size: 48px;
	font-weight: 600;
	color: #000000;
	margin: 0 0 60px;
}

.plan-area-wrapper {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 32px;
}

.plan-cnt-wrapper {
	background-color: #ffffff;
	border-radius: 12px;
	text-align: center;
	min-height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	transition: 0.2s;
}

.plan-cnt-wrapper:hover{
	background-color: #00D1BC;
	cursor: pointer;
}

.plan-cnt-wrapper.active {
    background-color: #00D1BC;
    cursor: pointer;
}


.plan-cnt-wrapper p {
	font-family: "Inter", sans-serif;
	font-size: 32px;
	font-weight: 500;
	color: #000000;
	margin: 0;
}

.plan-cnt-wrapper span {
	font-family: "Inter", sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: #000000;
}

.plan-cnt-wrapper h2 {
	font-family: "Inter", sans-serif;
	font-size: 96px;
	font-weight: 600;
	color: #000000;
	margin: 0;
}

.plan-cnt-wrapper a {
	font-family: "Inter", sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	border-radius: 8px;
	background-color: #000000;
	display: inline-block;
	padding: 12px 77px;
	transition: 0.2s;
	margin-top: 30px;
}

.contact-info-area {
	padding-bottom: 180px;
}

.c-logo {
	text-align: center;
	margin-top: -150px;
	padding-bottom: 20px;
}

.contact-info-inner {
	max-width: 1300px;
	margin: 0 auto;
}

.contact-title h3 {
	font-size: 24px;
	font-weight: 400;
	color: #000000;
	margin: 0 0 25px;
}

.c-input {
	max-width: 514px;
	padding-bottom: 25px;
}

.c-input1 label {
	font-family: "Inter", sans-serif;
	display: block;
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	margin: 0 0 15px;
}

.c-input-p label {
	font-family: "Inter", sans-serif;
	display: block;
	font-size: 24px;
	font-weight: 500;
	color: #000000;
	margin: 25px 0;
}

.c-input label {
	display: block;
	font-size: 18px;
	font-weight: 500;
	color: #000000;
	margin: 0 0 15px;
}

.c-input input , .c-input select {
	font-family: "Inter", sans-serif;
	width: 100%;
	border: 0;
	outline: 0;
	font-size: 16px;
	font-weight: 400;
	color: #121212;
	padding: 12px 16px;
	border-radius: 4px;
	background-color: #ffffff;
	border: 1px solid #D5D5D5;
}

.c-input input::placeholder {
	opacity: 1;
}

.c-input1 input {
	background-image: url('images/c-input.svg');
	background-repeat: no-repeat;
	background-position:  95% 50%;
	background-color: #E2E8F0;
	border: 0;
	color: #000000;
	outline: 0;
	padding: 20px 33px;
	border-radius: 10px;
}

.pay-method h3 {
	font-size: 24px;
	font-weight: 400;
	color: #000000;
	margin: 10px 0 30px;
}

.pay-method {
	padding-bottom: 25px;
}

.c-input select {
	cursor: pointer;
	padding: 14px 16px;
}

.c-input5 select {
	font-weight: 500;
}

.c-input5 input {
	color: #777373;
}

.c-input-check {
	max-width: 514px;
	display: flex;
	align-items: flex-start;
	cursor: pointer;
}

.c-input-check label {
	font-family: "Inter", sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	color: rgba(0, 0, 0, 0.8);
	margin-left: 15px;
}

.c-input-check input {
	height: 32px;
	width: 20%;
	cursor: pointer;
	border-radius: 5px;
	border: 1px solid #D9D9D9;
}

.c-input-check label a {
	text-decoration: underline;
	color: rgba(0, 0, 0, 0.8);
}

.submit-btn-2 {
	max-width: 515px;
	padding-top: 20px;
}

.submit-btn-2 input {
	width: 100%;
	background-color: #21DAC7;
	border-radius: 10px;
	outline: none;
	border: 0;
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
	transition: 0.2s;
	padding: 15px 10px;
}

.submit-btn-2 input:hover {
	opacity: 0.8;
}

.ci-r {
	text-align: center;
	padding-top: 60px;
}

.ci-r span, .ci-r2 span {
	font-size: 15px;
	margin-top: 5px;
	display: block;
}

.ci-r2 span {
	margin-bottom: 40px;
}

.c-footer {
	background-color: #081B15;
	padding: 32px 0;
}

.c-f-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.c-f-s ul {
	display: flex;
	align-items: center;
}

.c-f-s ul li {
	padding-left: 30px;
}

.c-f-s ul li a:hover {
	opacity: 0.8;
}

a{
	transition: 0.2s;
}

a:hover {
	opacity: 0.8;
}

.copy-c {
	background-color: #00D1BC;
	text-align: center;
	padding: 30px 0;
}

.copy-c p {
	font-size: 18px;
	font-weight: 500;
	color: #ffffff;
}

.ci-r2 {
	display: none;
}

.pyb-c-box img {
	max-width: 600px;
}

.social ul li a img {
	max-width: 120px;
}

.bfa_img_btm {
	position: absolute;
	left: 50%;
	transform: translate(-50%,-50%);
	top: 30%;
}

.bfa_img_btm  img {
	width: 100px;
}


